Main Page | Modules | Namespace List | Class Hierarchy | Alphabetical List | Class List | File List | Namespace Members | Class Members | Related Pages | Search for

# eoSortedStatBase< EOT > Class Template Reference

Base class for statistics calculated over a sorted snapshot of the population. More...

`#include <eoStat.h>`

Inheritance diagram for eoSortedStatBase< EOT >:

List of all members.

## Public Member Functions
virtual void | lastCall (const std::vector< const EOT * > &)
virtual std::string | className (void) const

## Detailed Description

### template<class EOT>
class eoSortedStatBase< EOT >

Base class for statistics calculated over a sorted snapshot of the population.

Definition at line 76 of file eoStat.h.

The documentation for this class was generated from the following file:

- eoStat.h